/* Webfont loader: fonts with font-display: swap */
@font-face {
    font-family: 'DMSans';
    src: url('https://maciota.com.br/wp-content/uploads/fonts/dm-sans-v17-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caudex';
    src: url('https://maciota.com.br/wp-content/uploads/fonts/caudex-v19-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caudex';
    src: url('https://maciota.com.br/wp-content/uploads/fonts/caudex-v19-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
